chocobusi - Bug #423
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] Cac man list send request, Selectbox search bé button x

09/05/2024 03:15 AM - Nguyén Tra

Status: Resolved
Priority: High
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

0%
0.00 hour
0.00 hour

Description
0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:
1. Staff login

2. Tai man List send buy request https://chocobusi.dt-solution.com/staffs/products/review-requests/31

3. Tai man List purchase https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

4. Tai selecbox search click button x
5. click button search

0 Két qua hién tai:
3. L&i man hinh

0 Két qua mong muon:
3. 2 man trén selectbox bd button x

History

#1 - 09/05/2024 12:15 PM - Nguyén Tra
- File 241.png added
- File 1.mp4 added

#2 - 09/05/2024 05:49 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 09/06/2024 05:07 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 09/06/2024 05:08 PM - Nguyén Tra
- File 252.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest
3. VAn hién thi button x

0 Két qua mong muén:
3. 2 man trén selectbox bd button x

#6 - 09/09/2024 11:04 AM - Nam Tran

- Status changed from In Progress to Implemented

01/20/2026
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9
https://chocobusi.dt-solution.com/staffs/products/review-requests/31
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

#7 - 09/09/2024 11:14 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 09/09/2024 04:56 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

241.png 87.1 KB 09/05/2024 Nguyén Tra

1.mp4 404 KB 09/05/2024 Nguyén Tra

252.png 55.7 KB 09/06/2024 Nguyén Tra
